When you install eDir using nds-install then it will install NICI for you.

On 18/07/2012 10:36, andyh2o wrote:
>
> Hi,
>
> I'm trying to install eDir on SLES11SP2.
>
> According to the documentation a pre-requisite is NICI 2.7.
>
> I can only find NICI 2.6.8 on the Novell download page. I have found a
> link which says NICI 2.7 is available in the Security Services download,
> however under Security Services there are no available downloads.
>
> Where is the download for NICI 2.7 or which package is it hidden
> within.
>
> Regards,
>
> Andy
>
>